/* MAIN  */
html
{
	font-size: 62.5%;
}
body
{
	position: relative;
	padding: 0;
	margin: 0;
	font-size: 1.6rem;
	/* background-color: black; */
	background-color: #202327;
    color: white;
	font-family: Roboto, "Open Sans",Helvetica,Arial,sans-serif;
	font-weight: 400;

	min-height: 100vh;

	background-size: cover;
}

section
{
	position: relative;
	display: block;
	margin: 30px 0 60px 0;
}
#wrapper
{
	position: relative;
	margin: 30px auto 40px auto;
	max-width: 1100px;
	min-height: 80vh;
}
a {
	text-decoration: none;
	color: inherit;
}

hr {
	border: none;
    color: rgba(255, 255, 255, 0.50);; 
    background-color: rgba(255, 255, 255, 0.50);
    height: 1px;
}

.mobile-only
{
	display: none;
}
.desktop-only
{
	display: block;
}

.button
{
	display: inline-block;
    border: 0;
    border-radius: 1px;
    /* font-family: Roboto; */
    font-size: 1.6rem;
    font-weight: 400;
	padding: 10px 25px;
    color: black;
    background-color: #6ED8C5;
    cursor: pointer;
}

.button_send_applic
{
	display: inline-block;
    border: 0;
    border-radius: 1px;
    /* font-family: Roboto; */
    font-size: 1.6rem;
    font-weight: 400;
	padding: 10px 25px;
    color: black;
    background-color: #e00808;
    cursor: pointer;
}

.highlight
{
	color: #16AFDF;
}


.page_about
{
	display: grid;
	grid-template-columns: 1fr 300px;
	grid-column-gap: 80px;
}
.page_about_content h1
{
	font-size: 3.2rem;
	margin-top: 0;
	margin-bottom: 30px;
}
.page_about_image
{
	width: 300px;
}
.page_about_image img
{
	width: 100%;
	object-fit: contain;
}


.courses-list
{
	display: grid;
	grid-template-columns: repeat(auto-fit, 330px);
	grid-row-gap: 40px;
	justify-content: space-between;
	margin: 30px 0;
}
.courses-list_el
{
	position: relative;
	width: 100%;
	height: 180px;
	padding: 10px;
	box-sizing: border-box;
	display: grid;
	grid-template-rows: 1fr auto auto 0px;
}
.courses-list_el h3
{
	margin: 0;
}
.courses-list_el img
{
	position: absolute;
	right: 0;
	bottom: 0px;
	height: 80%;
	object-fit: cover;
}

.school-offer
{
	display: flex;
	flex-direction: column;
	grid-row-gap: 50px;
}
.school-offer_el
{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 200px;
}
.school-offer_el_content
{
	font-size: 1.8rem;
	margin-top: 0;
	padding: 50px 0;
	box-sizing: border-box;
}
.school-offer_el_image img
{
	width: 100%;
	object-fit: cover;
}

.start-now
{
	position: relative;
	background-size: cover;
}

.profile
{
	display: grid;
	grid-template-columns: 300px 1fr;
	grid-column-gap: 100px;
}
.profile_menu
{
	display: flex;
	flex-direction: column;
	grid-row-gap: 25px;
}
.profile_menu_avatar
{
	position: relative;
	width: 160px;
	height: 160px;
	border-radius: 100%;
	background-color: #BF4B4B;
}
.profile_menu_avatar_upload
{
	position: absolute;
	right: 5px;
	bottom: 5px;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	background-color: #D9D9D9;
	color: black;
	font-size: 2rem;
	font-weight: 600;
	display: flex;
	justify-content: center;
	align-items: center;
}
.profile_menu_nav
{
	display: flex;
	flex-direction: column;
	grid-row-gap: 10px;
}

.let-start
{
	display: flex;
	flex-direction: column;
	grid-row-gap: 20px;
	background-image: url(../img/index_background.png);
	background-size: cover;
	padding: 50px 30px;
	border-radius: 10px;
}
.let-start h2
{
	margin: 0;
}



.course
{
	display: grid;
	grid-template-columns: 1.2fr 3fr;
	grid-column-gap: 40px;
}
.course_profile
{
	position: relative;
	display: grid;
	grid-template-rows: auto 1fr;
	grid-row-gap: 40px;
	background-color: #355661;	
	padding: 25px 20px;
	box-sizing: border-box;
	border-radius: 15px;
}

.course_profile_user
{
	display: grid;
	grid-template-columns: auto 1fr;
	grid-column-gap: 20px;
}
.course_profile_user_avatar
{
	width: 70px;
	height: 70px;
	border-radius: 100%;
	background-color: rgb(175, 175, 175);
}
.course_profile_user_fio
{
	display: flex;
	align-items: center;
	font-size: 1.8rem;
}


.course_profile_menu
{
	display: flex;
	flex-direction: column;
	grid-row-gap: 15px;
}
.course_profile_menu_el
{
	display: flex;
	grid-column-gap: 10px;
	align-items: center;
}
.course_profile_menu_el__image
{
	height: 30px;
	object-fit: cover;
}
.course_profile_menu_el__image img
{
	height: 100%;
}



.course_content_headline
{
	text-align: center;
	font-weight: 300;
	margin-bottom: 60px;
}
.course_content_list
{
	display: flex;
	flex-direction: column;
	grid-row-gap: 50px;
}
.course_content_list_el
{
	display: grid;
	grid-template-columns: auto 1fr;
	grid-column-gap: 25px;
}
.course_content_list_el_img
{
	width: 100px;
	height: 100px;
	object-fit: cover;
}
.course_content_list_el_img img
{
	width: 100%;
	height: 100%;
}
.course_content_list_el_about
{
	display: flex;
	flex-direction: column;
	grid-row-gap: 15px;
}
.course_content_list_el_about_title
{
	font-size: 2rem;
	font-weight: 600;
}
.course_content_list_el_about_progress__container
{
	display: grid;
	grid-template-columns: 1fr auto;
	grid-column-gap: 14px;

}
.course_content_list_el_about_progress_bar
{
	width: 100%;
	height: 7px;
	border: 1px solid #64CBA6;
	border-radius: 6px;
}
.course_content_list_el_about_progress_bar_filling
{
	display: block;
	height: 100%;
	border-radius: 6px;
	background-color: #64CBA6;
}
.course_content_list_el_about_progress_button
{
	font-size: 1.4rem;
	color: #64CBA6;
	border: 1px solid #64CBA6;
	padding: 6px 16px;
	grid-row: 1/3;
	grid-column: 2;
}

.show-text {
	font-size: x-large;
	font-size: x-large;
}

.course_content_list_el_about_progress_button:hover {
	color: white;
}

.course_content_list_el_about_progress_by-text
{
	font-size: 1rem;
	font-weight: 200;
}


.course_content_sert
{
	display: grid;
	grid-template-columns: repeat(auto-fit, 200px);
	grid-column-gap: 60px;
	grid-row-gap: 40px;
}
.course_content_sert_el
{
	display: block;
	width: 100%;
}
.course_content_sert_el_image
{
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}
.course_content_sert_el_image img
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.course_content_sert_el_title
{
	display: block;
	font-size: 1.4rem;
	font-weight: 200;
	text-align: center;
}

.course_content_achivment
{
	display: flex;
	flex-direction: column;
	grid-row-gap: 30px;
}
.course_content_achivment_el
{	
	display: grid;
	grid-template-columns: auto 1fr;
	grid-column-gap: 25px;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 10px;
}
.course_content_achivment_el_image
{
	width: 100px;
	height: 100px;
}
.course_content_achivment_el_image img
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.course_content_achivment_el_content
{
	display: flex;
	flex-direction: column;
	justify-content: center;
	grid-row-gap: 12px;
}
.course_content_achivment_el_content_title
{
	font-size: 2.2rem;
	font-weight: 600;
	color: #00506B;
}

.collapsible {
	background-color: #222;
	color: #ffffff;
	cursor: pointer;
	padding: 15px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 16px;
	margin: 5px 0;
}

.collapsible.active, .collapsible:hover {
	background-color: #333;
}

.content {
	padding: 0 18px;
	display: none;
	overflow: hidden;
	background-color: #2a2a2a;
	margin-bottom: 5px;
}

.sub-item {
	padding-left: 30px;
	background-color: #333;
	margin: 5px 0;
}

.status {
	display: inline-block;
	background-color: #007BFF;
	color: white;
	padding: 5px 10px;
	border-radius: 5px;
	margin-right: 10px;
}

.status.in-progress {
	background-color: #FFA500;
}

.nested-collapsible {
	background-color: #444;
	color: #ffffff;
	cursor: pointer;
	padding: 10px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 14px;
	margin: 3px 0;
}

.nested-content {
	padding: 0 18px;
	display: none;
	overflow: hidden;
	background-color: #555;
	margin-bottom: 3px;
}

.nested-content p {
	margin: 10px 0;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: red;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 40%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


.nav_menu_el:hover {
	color: white;
}